{
  "id": 5619729,
  "name": "Harry Fraiman, appellant, v. Gonnella Baking Company, appellee",
  "name_abbreviation": "Fraiman v. Gonnella Baking Co.",
  "decision_date": "1935-05-24",
  "docket_number": "Gen. No. 37,714",
  "first_page": "624",
  "last_page": "624",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 624"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 52,
    "char_count": 417,
    "ocr_confidence": 0.46,
    "sha256": "734d29b6fd0ad4189f0e1f6c902ad36aad20496fa7b3ecb7ce5d97496e946a79",
    "simhash": "1:85b2d05d704dee6f",
    "word_count": 66
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Harry Fraiman, appellant, v. Gonnella Baking Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Sullivan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Sullivan"
      }
    ],
    "attorneys": [
      "Louis T. Herzon, for appellant. Joseph H. Hinshaw, for appellee; Oswell G. Treadway, of counsel."
    ],
    "corrections": "",
    "head_matter": "Harry Fraiman, appellant, v. Gonnella Baking Company, appellee.\nGen. No. 37,714.\nHeard in the second division of this court for the first district at the October term, 1934.\nOpinion filed May 24, 1935.\nRehearing denied and opinion slightly modified June 5, 1935.\nLouis T. Herzon, for appellant. Joseph H. Hinshaw, for appellee; Oswell G. Treadway, of counsel."
  },
  "file_name": "0624-02",
  "first_page_order": 652,
  "last_page_order": 652
}
